body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins', sans-serif;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
.header {
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
/*box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);*/

}
.fixed {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index:999;
	box-shadow: 0px 0 7px 0px #00000059;
	-webkit-box-shadow: 0px 0 7px 0px #00000059;
	-moz-box-shadow: 0px 0 7px 0px #00000059;
	-ms-box-shadow: 0px 0 7px 0px #00000059;
	-o-box-shadow: 0px 0 7px 0px #00000059;
	animation: smoothScroll .6s forwards;
	z-index:9999;
}
@keyframes smoothScroll {
 0% {
 transform: translateY(-40px);
}
 100% {
 transform: translateY(0px);
}
}
.header_top {
	padding: 8px 0 6px;
}
.header_top_left {
	margin-top: 20px;
}
.header_top_left span {
	display: inline-block;
	font-size: 14px;
	color: #353533;
	margin-right: 10px;
}
.header_top_left span a {
	color: #353533;
}
.header_top_right {
	text-align: right;
}
.header_top_right img {
	margin-left: 10px;
}
.header_bottom {
	padding: 0;
	background: #ebebeb;
}
.logo img {
    margin-top: 11px;
}
.menu_main ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menu_main ul li {
	position: relative;
	margin-left: 22px;
}
.menu_main ul li a {
	display: block;
	color: #323032;
	font-style: normal;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	padding: 25px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover, .menu_main ul li.active a {
	color: #93459a;
}
.header_social {
	text-align: right;
	margin-top: 27px;
}
.header_social i {
	font-size: 20px;
	color: #1a1919;
	font-weight: 700;
}
.slide_cap ul li {
    font-size: 28px;
    list-style-type: none;
    line-height: 1.9;
    padding-left: 40px;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: 0 8px;
}
.slide_cap ul li span {
    color: #e5cd3a;
}
.slide_cap span {
    color: #e5cd3a;
}
.slide_cap ul {
    margin-top: 20px;
}
.home_who_we_section {
	padding: 110px 0 140px;
}
.home_who_we_section_heading {
	font-weight: 600;
	text-transform: uppercase;
	color: #323032;
	font-size: 35px;
	line-height: 45px;
}
.home_who_we_section_heading span {
	color: #93459a;
}
.home_who_we_section_text {
	color: #4f4f4f;
	font-size: 16px;
	margin-top: 20px;
	font-weight: 300;
	text-align: justify;
}
.home_who_we_btn {
	display: inline-block;
	background: #93459a;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 300;
	font-size: 16px;
	border-radius: 5px;
	padding: 12px 16px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_who_we_btn:hover {
	background: #323032;
}
.home_choose_section {
	text-align: center;
	padding: 0 0 120px;
}
.home_choose_section_text {
	font-weight: 300;
	font-size: 16px;
	color: #202020;
	padding: 0 9%;
	margin-top: 20px;
}
.home_choose_section_call {
	font-weight: 600;
	color: #202020;
	font-size: 21px;
	margin-top: 20px;
}
.home_choose_section_call a {
	color: #93459a;
}
.home_choose_block {
	margin-top: 50px;
	text-align: left;
}
.home_choose_block img {
    width: 100%;
}
.home_choose_block:hover img {
    transform: scale(1.1);
}
.home_choose_block_heading {
	background: rgba(147, 69, 154, 0.8);
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 8px 5px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	transition: all .4s;
}

.home_choose_block_text {
	font-weight: 400;
	color: #323032;
	font-size: 14px;
	margin-top: 10px;
	padding-right: 20px;
	text-align: justify;
}
.home_choose_block_btn {
	display: inline-block;
	background: #93459a;
	color: #fff !important;
	font-weight: 300;
	font-size: 13px;
	border-radius: 5px;
	padding: 9px 14px;
	margin-top: 13px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_choose_block_btn:hover {
	background: #323032;
}
.home_service_section {
	background: #ebebeb;
	text-align: center;
	padding: 45px 0;
	margin-top: 90px;
}
.home_service_block {
	margin-top: 30px;
	text-align: left;
}
.home_service_block:hover .home_service_block_title {
    padding: 18px;
}
.home_service_block_image {
	overflow: hidden;
	position: relative;
	    min-height: 161px;
}
.home_service_block:hover img {
    transform: scale(1.1);
}
.home_service_block_image img {
	 transition: all .4s;
	 height:100%;
}
.home_service_block_title {
	background: rgba(147, 69, 154, 0.8);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 8px 5px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	transition: all .4s;
}
.home_service_block_text {
	font-weight: 300;
	color: #323032;
	font-size: 14px;
	margin-top: 12px;
	padding-right: 20px;
}
.home_service_block_btn {
	display: inline-block;
	background: #93459a;
	color: #fff !important;
	font-weight: 300;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 9px 14px;
	margin-top: 13px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block_btn:hover {
	background: #323032;
}
.all_service_btn {
	display: inline-block;
	font-weight: 500;
	text-transform: uppercase;
	color: #262526;
	margin-top: 65px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.all_service_btn:hover {
	color: #93459a;
}
a.all_service_btn img {
    transition: all .4s;
}
a.all_service_btn:hover img {
    margin-left: 5px;
}
.home_benefit_section {
	padding: 110px 0;
}
.home_benefit_block {
	margin-top: 70px;
}
.home_benefit_block_inner {
	background: #ebebeb;
	position:relative;
}
.home_benefit_block_inner:hover:after {
    width: 100%;
}
.home_benefit_block_inner:after {
    width: 0;
    height: 5px;
    bottom: 0;
    left: 0;
    background: #97459a;
    position: absolute;
    content: "";
    transition: all .4s;
}
.home_benefit_block_inner img {
    width: 100%;
}
.home_benefit_block_heading {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	color: #292928;
	margin-top: 15px;
	padding: 0 15px;
	    text-align: left;
}
.home_benefit_block_text {
	font-weight: 300;
	color: #3f3f3e;
	font-size: 14px;
	margin-top: 12px;
	padding: 0 15px 10px;
	text-align: justify;
	min-height: 245px;
}
.home_gallery_section {
	padding: 0 0 160px;
	text-align: center;
}
.home_value_section {
	padding: 0 0 130px;
}
.home_value_section_heading {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px;
	color: #363635;
	    text-align: left;
}
.home_value_section_subheading {
	font-weight: 500;
	font-size: 16px;
	color: #363635;
	margin-top: 10px;
	    text-align: left;
}
.home_value_section_text {
	font-size: 14px;
	color: #606060;
	margin-top: 12px;
	text-align: justify;
}
.rental_image {
	text-align: right;
}
.home_rental_heading {
	margin-top: 20px;
}
.home_value_section_list {
	font-size: 14px;
	color: #606060;
}
.home_value_section_list ul {
	padding: 0;
	margin: 0;
}
.home_value_section_list ul li {
	list-style: none;
	padding-left: 30px;
	position: relative;
	margin-top: 14px;
	text-align: left;
}
.home_value_section_list ul li:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	background: url(../images/check.png) no-repeat;
	width: 22px;
	height: 28px;
}

.home_rental_section {
	padding: 0 0 100px;
}
.home_testimonial_section {
	background: url(../images/testimonial_bg.jpg) #333 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	padding: 50px 0 120px;
}
.home_testimonial_section_heading1 {
	font-size: 18px;
	color: #ffd15c;
	text-transform: uppercase;
}
.home_testimonial_section_heading2 {
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 10px;
}
.home_video_section {
	padding: 100px 0;
	text-align: center;
}
.footer {
	background: #ebebeb;
	padding: 45px 0 20px;
}
.footer_about {
	font-size: 15px;
	color: #3c3b3b;
	margin-top: 20px;
}
.footer_follow {
	font-weight: 500;
	font-size: 18px;
	color: #242424;
	margin-top: 22px;
}
.footer_follow i {
	color: #242424;
	margin-left: 10px;
}
.footer_top_heading {
	color: #242424;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 10px 0 15px;
}
.footer_line {
	border-bottom: 1px solid #b2b6ba;
	margin: 30px 0 20px;
}
.footer_menu ul {
	padding: 0;
	margin: 0;
}
.footer_menu ul li {
	list-style: none;
	position: relative;
	padding-left: 15px;
}
.footer_menu ul li:before {
	background: url(../images/menu_arrow.png) no-repeat;
	width: 7px;
	height: 10px;
	position: absolute;
	content: "";
	top: 7px;
	left: 0;
}
.footer_menu ul li a {
	color: #242424 !important;
	font-size: 14px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover {
	padding-left: 5px;
    color: #97459a !important;
}
.footer_contact {
	color: #242424;
	font-size: 14px;
}
.footer_contact a {
	color: #242424;
}
.footer_contact strong {
    font-weight: 600;
    color: #97459a;
}
.footer_copyright {
	color: #494949;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.footer_copyright a {
	color: #494949;
}
.footer_copyright a {
    color: #97459a;
}
.home_banner_section {
	position: relative;
}
.banner_form {
	position: absolute;
	top: 30px;
	right: 9%;
	width: 355px;
	background: rgba(255, 255, 255, 0.9);
	padding: 20px 20px 10px;
}
.banner_form_heading {
	font-weight: 600;
	color: #93459a;
	text-transform: uppercase;
	font-size: 19px;
}
.banner_form_subheading {
	font-weight: 600;
	color: #2d2c2d;
	text-transform: uppercase;
	font-size: 14px;
}
.banner_form input {
	border: none !important;
	border-bottom: 1px solid #bbb !important;
	background: none !important;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	padding: 8px 0 7px;
	font-size: 14px;
	margin-top: 10px;
}
.banner_form select {
	background: url(../images/form_arrow.png) no-repeat center right 10px;
	border: none !important;
	border-bottom: 1px solid #bbb !important;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	padding: 8px 0 7px;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-top: 10px;
}
.banner_form textarea {
	height: 100px;
	border: none !important;
	border-bottom: 1px solid #bbb !important;
	background: none !important;
	font-family: 'Poppins', sans-serif;
	padding: 8px 0 7px;
	font-size: 14px;
	resize: none;
	margin-top: 10px;
}
.banner_form .wpcf7-submit {
	border: none !important;
	background: #93459a !important;
	border-radius: 5px;
	font-weight: 500;
	font-size: 14px;
	width: auto;
	padding: 10px 20px 11px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner_form .wpcf7-submit:hover {
	background: #323032 !important;
}
.ms-skin-default .ms-bullet {
	width: 13px !important;
	height: 13px !important;
	background: #fff !important;
	border-radius: 50% !important;
}
.ms-skin-default .ms-bullet-selected {
	background: #93459a !important;
}
.home_gallery_inner {
	padding: 0 9%;
	margin-top: 50px;
}
.home_testimonial_slide {
	margin-top: 30px;
}
.ms-slide-info {
    position: absolute !important;
    top: 11%;
    left: 9%;
    width: auto !important;
    font-weight: 700;
    color: #fff;
    max-width: 610px;
    text-transform: uppercase;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    padding: 15px;
}
.slide_cap {
    font-size: 35px;
    line-height: 1.2;
}
.ms-info strong {
    color: #FFD15C;
}
.fixed-call {
    right: 0;
    width: 60px;
    height: 60px;
	background:#97459A;
    padding: 10px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    position: fixed;
    z-index: 9999;
	top: 260px;
	transition:all .4s ease-in-out;
}
a.fixed-call:hover {
    width: 80px;
}
a.fixed-call img {
    width: 40px;
}
.fixed-enquiry {
    right: 0;
    width: 60px;
    height: 60px;
	background:#97459A;
    padding: 10px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    position: fixed;
    z-index: 9999;
	top: 330px;
	transition:all .4s ease-in-out;
}
.fixed-enquiry:hover {
    width: 80px;
}
.fixed-enquiry img {
    width: 40px;
}
#page .entry-title {
    position: absolute;
    text-align: center;
    left: 122px;
    top: 140px;
    color: #fff;
    font-weight: 600;
    border-left: 6px solid #fff;
    padding-left: 20px;
	    font-size: 25px;
}
.inner_page img {
    width: 100%;
}
.skill_sec .home_value_section_heading {
    color: #ffe782;
    margin-bottom: 10px;
}
.skill_sec {
    background: #97459a;
    padding: 15px;
    font-size: 14px;
    border-radius: 5px;
    margin: 30px 0;
    color: #fff;
	min-height: 340px;
}
.tmm .tmm_member {
    border-bottom: 6px solid #e4e4e4 !important;
    background: #f1f1f1 !important;
    min-height: 345px;
	margin-top: 40px !important;
    margin-bottom: 20px !important;
}
.team_sec .home_who_we_section_heading {
    font-weight: 500;
    text-transform: none;
    color: #5f5b5f;
    font-size: 20px;
    line-height: 28px;
}
.home_who_we_section.inner {
    padding: 60px 0 60px;
}
.card-header {
    background: #97459a;
}
.card-header a {
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 0 0.15rem;
    position: relative;
}
#accordion .home_who_we_section_heading {
    font-size: 25px;
    margin: 20px 0;
}
.banner_form.contact {
    position: static;
    background: #efefef;
    width: 100%;
    margin: 10px 0;
}
.addrs_name {
    text-transform: uppercase;
    font-size: 18px;
    color: #97459a;
    font-weight: 600;
    margin:20px 0 15px;
}
.map {
    margin-top: 10px;
}
.item-service__image {
    width: 130px;
    height: 130px;
    text-align: center;
    padding-top: 20px;
    margin-right: 25px;
}
.item-service {
    position: relative;
    padding: 25px 30px 10px 30px;
    border: 1px solid #DEDEDE;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	margin-top: 40px;
    min-height: 262px;
}
a.theme-color-hover {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #97459a;
}
a.read-more {
    font-size: 16px;
    color: #97459a;
}
.team_in .home_who_we_section_heading span {
    font-size: 13px;
}
.team_in .home_who_we_section_heading {
    font-size: 17px !important;
    line-height: 1.4 !important;
}
.professional .home_who_we_section_heading {
    font-size: 25px;
    line-height: 33px;
    margin-top: 0;
    margin-bottom: 20px;
}
.build_maintain {
    margin-bottom: 20px;
}
.why_choose_in .home_choose_block img {
    width: 75px;
}
.why_choose_in .home_choose_block_text{
	padding-right:0;
}
.re .home_choose_block_heading {
    background: transparent;
    position: static;
}
.why_choose_in .home_choose_block {
    text-align: center;
    border: 2px solid #e2e2e2;
    padding: 20px 9px;
    border-radius: 10px;
    background: #f1f1f1;
	    min-height: 430px;
	    margin-top: 20px;
}
.bg-curious-blue {
    padding: 30px 25px 30px 25px;
    border-radius: 8px;
    background: #95499C;
    color: #fff;
}
.bg-curious-blue .home_service_block_btn {
    background: #504f50;
}
.am_hei .home_choose_block {
    min-height: 472px;
}
.min_hei {
    min-height: 250px !important;
}
.contact_info i {
    font-size: 18px;
    width: 35px;
    height: 35px;
    background: #97459a;
    text-align: center;
    margin-bottom: 5px;
    line-height: 1.9;
    color: #fff;
    margin-right: 5px;
    border-radius: 50px;
}
.home_choose_block.hei_sm {
    min-height: 260px;
}
.exp .home_choose_block_heading {
    background: transparent;
    position: static;
    padding: 0;
    text-align: left;
    color: #636363;
    margin-top: 20px;
}
.price .home_choose_block:after {
    width: 50%;
    height: 100%;
    position: absolute;
    content: "";
    background: #8d4190;
    top: 0;
    left: 0;
    z-index: -1;
}
.pr .home_choose_block_heading {
    background: transparent;
    position: static;
}
.price .home_choose_block {
	margin-top: 0px;
    background: #97459a;
    padding: 10px 20px;
    min-height: 320px;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
}
.real_guide .home_choose_block {
    min-height: 222px;
}
.price .home_choose_block_heading span, .home_choose_block_text strong  {
    color: #ffda7c;
}
.price .home_choose_block_heading .price .home_choose_block_text {
    color: #ffffff;
	position: static;
	background:transparent;
}
.why_choose_in .home_choose_block_heading {
	position: static;
    background: transparent;
    color: #000;
    padding: 0;
}
.thankyou-btn a {
    background: #97459a;
    display: inline-block;
    margin-top: 10px;
    padding: 10px 20px;
    color: #fff;
    border-radius: 3px;
}
.thankyou-txt {
    font-size: 25px;
    margin: 20px 0 0;
    color: #656462;
}

/*----Start interior landing css----*/

a.cata {
    position: fixed;
    right: 30px;
    top: 300px;
    z-index: 99;
}
.header_landing {
    background: #fff;
	overflow: hidden;
}

.bg_il {
    background: #97459a;
    padding: 22px 0;
	position:relative;
}
.bg_il:after {
	width: 16%;
    position: absolute;
    content: "";
    height: 100%;
    right: -104px;
    top: 0;
    background: #97459a;
}
.bg_il:before {
    width: 0;
    height: 0;
    border-top: 77px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 85px solid #97459a;
    position: absolute;
    content: "";
    left: -85px;
    top: 0;
}
.logo_il img {
    margin-top: 13px;
}
.il_left span a {
    color: #fff;
}
.il_left span:last-child {
    border: none;
    padding-right: 0;
}
.il_left span {
    display: inline-block;
    font-size: 18px;
    padding: 0px 15px;
    font-weight: 500;
    vertical-align: sub;
    border-right: 1px solid #fff;
}
.il_left span img {
    margin-right: 5px;
    width: 23px;
}
.social_il ul li {
    list-style-type: none;
    text-align: right;
}
.il_banner{
	background-image: url(../images/il_banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.banner_cap ul li {
	font-size: 16px;
    list-style-type: none;
    padding-left: 30px;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
    font-weight: 500;
    color: #2a2929;
    background-size: 20px;
	margin-bottom: 15px;
}
.banner_cap ul li span {
    color: #e5cd3a;
}
.cap_il_titl span {
    display: block;
    line-height: 0.7;
    color: #e5cd3a;
}
.cap_il_titl {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    color: #373537;
    margin-bottom: 40px;
}
.banner_cap ul {
    margin-bottom: 40px;
}
a.li_contus {
    display: inline-block;
    background: #93459a;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 500;
    font-size: 16px;
    border-radius: 4px;
    padding: 12px 16px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
a.li_contus:hover {
    background: #3c3b3b;
}
a.li_cl_us:hover {
    background: #93459a;
    color: #fff;
}
a.li_cl_us {
    display: inline-block;
    background: #e5cd3a;
    text-transform: uppercase;
    color: #373537  !important;
    font-weight: 500;
    font-size: 16px;
    border-radius: 4px;
    padding: 12px 16px;
	margin-right:10px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.caption_il {
    background: #efefef;
    padding: 45px 0;
}
.banner_form.il_form {
    position: static;
}
.about_il_outer {
    padding: 85px 0;
}
.abt_il_img {
    position: relative;
}
.abt_il_img:after{
    background-image: url(../images/dot_il.jpg);
    position: absolute;
    content: "";
    right: 33px;
    bottom: -72px;
    z-index: -1;
    width: 272px;
    height: 481px;
    background-repeat: no-repeat;
    background-size: 250px;
}
.abt_sub_il {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    color: #414141;
	    margin-bottom: 12px;
}
.il_heading {
    font-weight: bold;
    line-height: 40px;
    text-transform: none;
}
.client_sat {
    margin-top: 25px;
}
.ads_outer {
    background-image: url(../images/new_sec.jpg);
    background-size: cover;
    padding:40px 0 70px;
}
.ads_titl span {
    display: block;
    line-height: 1;
    color: #e5cd3a;
}
.ads_titl {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.li_nwsltr_outer{
	background-image: url(../images/12thing_bg.jpg);
	background-size:cover;
	padding:40px 0 90px;
	background-repeat:no-repeat;
}
.booklet_fld input {
    width: 100%;
    padding: 11px;
    border-radius: 0;
}
.booklet_fld {
    width: 75%;
    margin: 25px auto 0;
}
.send input {
	background: #e5cd3a !important;
    border-radius: 0 !important;
    padding: 13px !important;
    font-size: 15px !important;
    font-weight: normal !important;
    color: #000 !important;
}
.nwsltr_titl {
    font-size: 26px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.il_glry_outer {
    padding: 70px 0;
}
.nwsltr_subtitl span {
    color: #e5cd3a;
}
.nwsltr_subtitl {
    font-size: 15px;
    text-align: center;
    margin: 5px 0;
    text-transform: uppercase;
    color: #fff;
}
.li_test_outer{
    background-image: url(../images/li_testi_bg.jpg);
    padding: 40px 0px 20px;
    background-repeat: no-repeat;
    background-size: cover;	
	position: relative;
}
.li_test_outer:after{
	background-image: url(../images/curvd.png);
    content: "";
    position: absolute;
    top: -44px;
    height: 44px;
    width: 100%;
}
.map_outer {
    background: #303030;
}
.il_contact_det {
    padding:79px 30px 79px 18%;
}
.il_contact_det ul li {
    display: block;
    list-style-type: none;
    margin-bottom: 5px;
    color: #e5cd3a;
    font-size: 20px;
}
img.m_i {
    width: 20px;
}
img.c_i {
    width: 20px;
}
.il_contact_det ul li img {
    margin-right: 6px;
}
.il_contact_det ul li a {
    color: #fff;
}
.il_contact_det ul li span {
    color: #fff;
}
.map_il {
    height: 370px;
}
.footer_il {
    background: #000;
    padding: 20px 0;
}
.footer_il .footer_copyright {
    color: #ffffff;
}
.footer_il .footer_copyright a {
    color: #ebcf10;
}
.cont_det_titl {
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 20px;
}
/*----End interior landing css----*/

/*----start exterior landing css----*/
.el_banner {
    background-image: url(../images/el_banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.ep_ads {
    background-image: url(../images/el_new_bg.jpg);
}
.abt_el_img.undr {
    position: absolute;
    margin-left: 0;
    width: auto;
    height: 100%;
    left: 237px;
    top:36px;
    z-index: -1;
    margin-top: 0;
}
.abt_el_img {
    display: inline-block;
    margin-top: 110px;
	margin-left: 40px;
}
.clent_sat_el {
    position: absolute;
    bottom:0px;
    right: 0;
}
.serv_inv_outer .home_who_we_section_heading {
    font-weight: 700;
    line-height: 40px;
}
.serv_inv_list {
    background-image: url(../images/serv_inv2.jpg);
    background-size: cover;
    padding: 22px 14% 22px 25px;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0;
}
.serv_inv_list:before {
    width: 0;
    height: 0;
    border-top: 254px solid transparent;
    border-bottom: 254px solid transparent;
    border-right: 75px solid white;
    position: absolute;
    content: "";
    left: -75px;
    top: 0;
}
.serv_inv_outer .banner_cap ul li {
    margin-bottom: 7px;
}
/*----End exterior landing css----*/

/*----Responsive css----*/

@media only screen and (max-width : 320px) {
	.header_top_left {
		margin-top: 0;
		text-align: center;
	}
	.fixed {
    	position: static !important;
	}
	.header_top_right {
		text-align: center;
		padding-top: 10px;
	}
	.logo {
		border-bottom: 1px solid #d8d8d8;
		padding-bottom: 10px;
	}
	.site-navigation li {
		border-top: 1px solid rgba(148, 148, 148, 0.37) !important;
	}
	.ms-slide-info {
		position: absolute !important;
		top: -10px;
		left: 6px;
		font-size: 20px;
		max-width: 87%;
		line-height: 27px;
		min-height: auto !important;
	}
	.slide_cap ul li {
		font-size: 12px;
		padding-left: 15px;
		background-position: 0px 5px;
		background-size: 10px;
	}
	.slide_cap ul {
		margin-top: 0;
	}
	.ms-slide-info {
		padding: 7px 10px !important;
	}
	.slide_cap {
		font-size: 14px;
	}
	.banner_form {
		position: static;
		width: 100%;
	}
	.header_social {
		text-align: left;
		margin-top: 14px;
	}
	.header_top_right img {
		width: 40px;
	}
	.menu-toggle {
		background-color: transparent !important;
		top: -38px !important;
	}
	.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
		background-color: transparent !important;
	}
	.menu_main ul li {
		margin-left: 0;
	}
	.menu_main ul li a {
		padding: 10px 0;
	}
	.primary-navigation.toggled-on {
		padding: 10px 0 0px;
	}
	.primary-navigation {
		padding-top: 10px !important;
	}
	.menu-toggle:before {
    	color: #97459a !important;
	}
	.home_choose_section_text {
		font-size: 15px;
		padding: 0 0%;
		margin-top: 10px;
	}
	.home_who_we_section {
		padding: 0px 0 40px;
	}
	.home_who_we_section_heading {
		font-size: 24px;
		line-height: 28px;
	}
	.home_who_we_image {
		margin-top: 20px;
	}
	.home_who_we_section_text {
		font-size: 15px;
	}
	.home_choose_section {
		padding: 0 0 30px;
	}
	.home_choose_block {
		margin-top: 40px;
		text-align: center;
	}
	.home_choose_block_text {
		padding-right: 0;
		text-align: center;
	}
	.home_benefit_section {
		padding: 35px 0;
	}
	.home_benefit_block {
		margin-top: 30px;
	}
	.home_benefit_block_text {
		min-height: auto;
	}
	.home_gallery_section, .home_value_section, .home_rental_section{
		padding: 0 0 30px;
	}
	.rental_image {
		margin-top: 20px;
	}
	.home_service_block_image img {
		width: 100%;
	}
	.home_testimonial_section_heading2 {
		font-size: 24px;
	}
	.home_testimonial_section {
		padding: 20px 0 70px;
	}
	.home_video_section {
		padding: 30px 0;
	}
	.home_value_section_heading {
		margin-top: 20px;
	}
	#page .entry-title {
		left: 15px;
		top: 21px;
		font-size: 18px;
		text-align: left;
	}
	.page-id-147 #page .entry-title {
		left: 15px;
		top: 2px;
		font-size: 18px;
	}
	.home_who_we_section.inner {
		padding: 30px 0 30px;
	}
	.skill_sec {
		margin: 15px 0 0;
		color: #fff;
		min-height: auto;
	}
	.team_sec .home_who_we_section_heading {
		font-size: 18px;
		line-height: 23px;
	}
	.tmm .tmm_member {
		min-height: 100%;
		margin-top: 30px !important;
		margin-bottom: 0px !important;
	}
	.why_choose_in .home_choose_block {
		min-height: auto;
		margin-top: 0;
	}
	.build_maintain {
		font-size: 15px;
	}
	.professional .home_who_we_section_heading {
		font-size: 22px;
		line-height: 26px;
	}
	.price .home_choose_block {
		min-height: auto;
	}
	.mt {
		margin-top: 10px !important;
	}
	.contact_info a {
		word-break: break-all;
	}
	
	/*---- landing pages responsive css----*/
	
	.logo_il img {
		margin: 8px 0;
	}
	.il_left span {
		display: block;
		font-size: 16px;
		padding: 0px 15px;
		border-right: none;
		width: 100%;
		margin-bottom: 5px;
	}
	.bg_il {
		padding: 10px 0;
	}
	.social_il ul li {
		text-align: left;
	}
	.caption_il {
		padding: 25px 0;
	}
	.cap_il_titl {
		font-size: 28px;
		margin-bottom: 25px;
	}
	.banner_cap ul li {
    	font-size: 14px;
	}
	.banner_cap ul {
		margin-bottom: 20px;
	}
	a.li_cl_us, a.li_contus {
		font-size: 14px;
		padding: 9px 16px;
		margin-right: 4px;
	}
	.li_btn_grp {
		margin-bottom: 15px;
	}
	a.cata {
		right: 10px;
		top: 240px;
	}
	.abt_il_img {
		margin-bottom: 50px;
	}
	.about_il_outer {
		padding: 45px 0;
	}
	.abt_il_img:after {
		right: 46px;
		bottom: -52px;
	}
	.abt_sub_il {
		margin-top: 60px;
	}
	.ads_outer {
		padding: 20px 0 20px;
	}
	.ads_titl {
    	font-size: 20px;
	}
	.abt_sub_il {
		margin-top: 0;
		margin-bottom: 0;
	}
	.il_glry_outer {
		padding: 25px 0;
	}
	.booklet_fld {
		width:100%;
	}
	.frm_fld {
		margin-bottom: 5px;
	}
	.il_contact_det {
		padding:20px 15px;
	}
	.il_contact_det ul li a {
		word-break: break-all;
	}
	.il_contact_det ul li {
		margin-bottom: 10px;
		font-size: 13px;
	}
	.cont_det_titl {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.abt_el_img {
		margin-top: 10px;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.abt_el_img.undr, .clent_sat_el {
    	position: static;
	}
	.li_test_outer:after{
		display:none;
	}
	.li_nwsltr_outer {
		padding: 40px 0 40px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.header_top_left {
		margin-top: 0;
		text-align: center;
	}
	.fixed {
    	position: static !important;
	}
	.header_top_right {
		text-align: center;
		padding-top: 10px;
	}
	.header_top_right img {
		width: 40px;
	}
	.logo {
		border-bottom: 1px solid #d8d8d8;
		padding-bottom: 10px;
		text-align: center;
	}
	.site-navigation li {
		border-top: 1px solid rgba(148, 148, 148, 0.37) !important;
	}
	.ms-slide-info {
		position: absolute !important;
		top: 40%;
		left: 0;
		font-size: 23px;
		max-width: -webkit-fill-available;
		line-height: 27px;
		min-height: auto !important;
		margin: 10px;
		transform: translate(0%, -60px);
		padding: 7px 10px !important;
	}
	.slide_cap ul li {
		font-size: 12px;
		padding-left: 15px;
		background-position: 0px 5px;
		background-size: 10px;
	}
	.slide_cap ul {
		margin-top: 0;
	}
	.slide_cap {
		font-size: 14px;
		margin: 0;
	}
	.banner_form {
		position: static;
		width: 100%;
	}
	.header_social {
		text-align: left;
		margin-top: 14px;
	}
	.menu-toggle {
		background-color: transparent !important;
		top: -38px !important;
	}
	.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
		background-color: transparent !important;
	}
	.menu_main ul li {
		margin-left: 0;
	}
	.menu_main ul li a {
		padding: 10px 0;
	}
	.primary-navigation.toggled-on {
		padding: 10px 0 0px;
	}
	.primary-navigation {
		padding-top: 10px !important;
	}
	.menu-toggle:before {
    	color: #97459a !important;
	}
	.home_choose_section_text {
		font-size: 15px;
		padding: 0 0%;
		margin-top: 10px;
	}
	.home_who_we_section {
		padding: 0px 0 40px;
	}
	.home_who_we_section_heading {
		font-size: 28px;
		line-height: 28px;
	}
	.home_who_we_image {
		margin-top: 20px;
	}
	.home_who_we_section_text {
		font-size: 15px;
	}
	.home_choose_section {
		padding: 0 0 30px;
	}
	.home_choose_block {
		margin-top: 40px;
		text-align: center;
	}
	.home_choose_block_text {
		padding-right: 0;
		text-align: center;
	}
	.home_benefit_section {
		padding: 35px 0;
	}
	.home_benefit_block {
		margin-top: 30px;
	}
	.home_benefit_block_text {
		min-height: auto;
	}
	.home_gallery_section, .home_value_section, .home_rental_section{
		padding: 0 0 30px;
	}
	.home_service_block_image img {
		width: 100%;
	}
	.rental_image {
		margin-top: 20px;
	}
	.home_testimonial_section_heading2 {
		font-size: 24px;
	}
	.home_testimonial_section {
		padding: 20px 0 70px;
	}
	.home_video_section {
		padding: 30px 0;
	}
	.home_value_section_heading {
		margin-top: 20px;
	}
	#page .entry-title {
		left: 15px;
		top: 21px;
		font-size: 18px;
		text-align: left;
	}
	.page-id-147 #page .entry-title {
		left: 15px;
		top: 2px;
		font-size: 18px;
	}
	.home_who_we_section.inner {
		padding: 30px 0 30px;
	}
	.skill_sec {
		margin: 15px 0 0;
		color: #fff;
		min-height: auto;
	}
	.team_sec .home_who_we_section_heading {
		font-size: 18px;
		line-height: 23px;
	}
	.tmm .tmm_member {
		min-height: 100%;
		margin-top: 30px !important;
		margin-bottom: 0px !important;
	}
	.why_choose_in .home_choose_block {
		min-height: auto;
		margin-top: 0;
	}
	.build_maintain {
		font-size: 15px;
	}
	.professional .home_who_we_section_heading {
		font-size: 22px;
		line-height: 26px;
	}
	.price .home_choose_block {
		min-height: auto;
	}
	.mt {
		margin-top: 10px !important;
	}
	.contact_info a {
		word-break: break-all;
	}
	
	/*---- landing pages responsive css----*/
	
	.logo_il img {
		margin: 8px 0;
	}
	.il_left span {
		display: block;
		font-size: 16px;
		padding: 0px 15px;
		border-right: none;
		width: 100%;
		margin-bottom: 5px;
	}
	.bg_il {
		padding: 10px 0;
	}
	.social_il ul li {
		text-align: left;
	}
	.caption_il {
		padding: 25px 0;
	}
	.cap_il_titl {
		font-size: 28px;
		margin-bottom: 25px;
	}
	.banner_cap ul li {
    	font-size: 14px;
	}
	.banner_cap ul {
		margin-bottom: 20px;
	}
	a.li_cl_us, a.li_contus {
		font-size: 14px;
		padding: 9px 16px;
		margin-right: 4px;
	}
	.li_btn_grp {
		margin-bottom: 15px;
	}
	a.cata {
		right: 10px;
		top: 240px;
	}
	.abt_il_img {
		margin-bottom: 50px;
	}
	.about_il_outer {
		padding: 45px 0;
	}
	.abt_il_img:after {
		right: 46px;
		bottom: -52px;
	}
	.abt_sub_il {
		margin-top: 60px;
	}
	.ads_outer {
		padding: 20px 0 20px;
	}
	.ads_titl {
    	font-size: 20px;
	}
	.abt_sub_il {
		margin-top: 0;
		margin-bottom: 0;
	}
	.il_glry_outer {
		padding: 25px 0;
	}
	.booklet_fld {
		width:100%;
	}
	.frm_fld {
		margin-bottom: 5px;
	}
	.il_contact_det {
		padding:20px 15px;
	}
	.il_contact_det ul li a {
		word-break: break-all;
	}
	.il_contact_det ul li {
		margin-bottom: 10px;
		font-size: 13px;
	}
	.cont_det_titl {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.abt_el_img {
		margin-top: 10px;
		margin-left: 0;
		margin-bottom: 15px;
		    width: 100%;
	}
	.abt_el_img img {
    	width: 100%;
	}
	.abt_el_img.undr, .clent_sat_el {
    	position: static;
		    width: 100%;
		    text-align: center;
	}
	.li_test_outer:after{
		display:none;
	}
	.li_nwsltr_outer {
		padding: 40px 0 40px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	#page .entry-title {
		top: 26px;
	}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	#page .entry-title {
		top: 30px;
	}
	.slide_cap ul li {
    font-size: 14px;
	}
	.slide_cap {
		font-size: 18px;
	}
	.ms-slide-info {
		top: 33%;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.header_top_left {
		margin-top: 0;
		text-align: center;
	}
	.fixed {
    	position: static !important;
	}
	.header_top_right {
		text-align: center;
		padding-top: 10px;
	}
	.header_top_right img {
		width: 40px;
	}
	.logo {
		border-bottom: 1px solid #d8d8d8;
		padding-bottom: 10px;
		text-align: center;
	}
	.site-navigation li {
		border-top: 1px solid rgba(148, 148, 148, 0.37) !important;
	}
	.ms-slide-info {
		position: absolute !important;
		top: 31%;
		left: 0;
		font-size: 23px;
		max-width: -webkit-fill-available;
		line-height: 27px;
		min-height: auto !important;
		margin: 10px;
		transform: translate(0%, -60px);
		padding: 7px 10px !important;
	}
	.slide_cap ul li {
		font-size: 16px;
		padding-left: 15px;
		background-position: 0px 5px;
		background-size: 10px;
	}
	.slide_cap ul {
		margin-top: 0;
	}
	.slide_cap {
		font-size: 20px;
	}
	.banner_form {
		position: static;
		width: 100%;
	}
	.header_social {
		text-align: left;
		margin-top: 14px;
	}
	.menu-toggle {
		background-color: transparent !important;
		top: -38px !important;
	}
	.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
		background-color: transparent !important;
	}
	.menu_main ul li {
		margin-left: 0;
	}
	.menu_main ul li a {
		padding: 10px 0;
	}
	.primary-navigation.toggled-on {
		padding: 10px 0 0px;
	}
	.primary-navigation {
		padding-top: 10px !important;
	}
	.menu-toggle:before {
    	color: #97459a !important;
	}
	.home_choose_section_text {
		font-size: 15px;
		padding: 0 0%;
		margin-top: 10px;
	}
	.home_who_we_section {
		padding: 0px 0 40px;
	}
	.home_who_we_section_heading {
		font-size: 28px;
		line-height: 28px;
	}
	.home_who_we_image {
		margin-top: 20px;
	}
	.home_who_we_section_text {
		font-size: 15px;
	}
	.home_choose_section {
		padding: 0 0 30px;
	}
	.home_choose_block {
		margin-top: 40px;
		text-align: center;
	}
	.home_choose_block_text {
		padding-right: 0;
		text-align: center;
	}
	.home_benefit_section {
		padding: 35px 0;
	}
	.home_benefit_block {
		margin-top: 30px;
	}
	.home_benefit_block_text {
		min-height: auto;
	}
	.home_gallery_section, .home_value_section, .home_rental_section{
		padding: 0 0 30px;
	}
	.home_service_block_image img {
		width: 100%;
	}
	.rental_image {
		margin-top: 20px;
	}
	.home_testimonial_section_heading2 {
		font-size: 24px;
	}
	.home_testimonial_section {
		padding: 20px 0 70px;
	}
	.home_video_section {
		padding: 30px 0;
	}
	.home_value_section_heading {
		margin-top: 20px;
	}
	.rental_image img {
    	width: 100%;
	}
	#page .entry-title {
		left: 5%;
		top: 45px;
		font-size: 18px;
		text-align: left;
		transform: translate(0%, 0%);
	}
	.page-id-147 #page .entry-title {
		left: 15px;
		top: 2px;
		font-size: 18px;
	}
	.home_who_we_section.inner {
		padding: 30px 0 60px;
	}
	.skill_sec {
		margin: 15px 0 0;
		color: #fff;
		min-height: auto;
	}
	.team_sec .home_who_we_section_heading {
		font-size: 18px;
		line-height: 23px;
	}
	.tmm .tmm_member {
		min-height: 100%;
		margin-top: 30px !important;
		margin-bottom: 0px !important;
	}
	.why_choose_in .home_choose_block {
		min-height: auto;
		margin-top: 0;
	}
	.build_maintain {
		font-size: 15px;
	}
	.professional .home_who_we_section_heading {
		font-size: 22px;
		line-height: 26px;
	}
	.price .home_choose_block {
		min-height: auto;
	}
	.mt {
		margin-top: 10px !important;
	}
	.contact_info a {
		word-break: break-all;
	}
	.fixed-enquiry {
		top: 115px;
	}
	.fixed-call {
		top: 50px;
	}
	
	
	/*---- landing pages responsive css----*/
	
	.logo_il {
		text-align: center;
	}
	.logo_il img {
		margin: 8px 0;
	}
	.social_il {
		margin-top: 10px;
	}
	.il_left span {
		display: inline;
		padding: 0px 15px;
		width: 100%;
	}
	.bg_il {
		padding: 10px 0;
	}
	.social_il ul li {
		text-align: center;
	}
	.caption_il {
		padding: 25px 0;
	}
	.cap_il_titl {
		font-size: 35px;
		margin-bottom: 25px;
	}

	.banner_cap ul {
		margin-bottom: 20px;
	}
	.li_btn_grp {
		margin-bottom: 15px;
	}
	a.cata {
		right: 10px;
		top:160px;
	}
	.abt_il_img {
		margin-bottom: 50px;
	}
	.about_il_outer {
		padding: 45px 0;
	}
	.abt_il_img:after {
		right: 0px;
		bottom: -52px;
	}
	.abt_sub_il {
		margin-top: 60px;
	}
	.ads_outer {
		padding: 20px 0 20px;
	}
	.ads_titl {
    	font-size: 25px;
	}
	.abt_sub_il {
		margin-top: 0;
		margin-bottom: 0;
	}
	.il_glry_outer {
		padding: 25px 0;
	}
	.booklet_fld {
		width:100%;
	}
	.frm_fld {
		margin-bottom: 5px;
	}
	.il_contact_det ul li a {
		word-break: break-all;
	}
	.il_contact_det ul li {
		margin-bottom: 10px;
	}
	.bg_il:before {
		width: 19%;
		height: 100%;
		border: none;
		position: absolute;
		content: "";
		left: -100px;
		top: 0px;
		background: #97459a;
	}
	.bg_il:after {
		right: -108px;
    	width: 20%;
	}
	.cont_det_titl {
		margin-bottom: 10px;
	}
	.abt_el_img {
		margin-top: 10px;
		margin-left: 0;
		margin-bottom: 15px;
		    width: 100%;
	}
	.abt_el_img img {
    	width: 100%;
	}
	.abt_el_img.undr, .clent_sat_el {
    	position: static;
		    width: 100%;
		    text-align: center;
	}
	.li_test_outer:after{
		display:none;
	}
	.li_nwsltr_outer {
		padding: 40px 0 40px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.header_top_left {
		margin-top: 11px;
	}
	.header_top_right {
		padding-top: 0px;
	}
	.header_top_right img {
		margin-left: 10px;
		width: 45px;
	}
	.logo {
		padding-bottom: 0;
    	text-align: center;
	}
	.site-navigation li {
		border-top: 1px solid rgba(148, 148, 148, 0.37) !important;
	}
	.slide_cap {
		font-size: 28px;
		margin: 0;
	}
	.slide_cap ul li {
    	font-size: 22px;
	}
	.ms-slide-info {
		position: absolute !important;
		top: 20%;
		left: 0;
		max-width: -webkit-fill-available;
		min-height: auto !important;
		margin: 10px;
		transform: translate(0%, -60px);
	}
	.banner_form {
		position: static;
		width: 95%;
		margin: 0 auto;
	}
	.header_social {
		 text-align: right;
   		 margin-top: 16px;
	}
	.menu-toggle {
		background-color: transparent !important;
		top: -41px !important;
	}
	.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
		background-color: transparent !important;
	}
	.menu_main ul li {
		margin-left: 0;
	}
	.menu_main ul li a {
		padding: 10px 0;
	}
	.primary-navigation.toggled-on {
		padding: 10px 0 0px;
	}
	.primary-navigation {
		padding-top: 10px !important;
	}
	.menu-toggle:before {
    	color: #97459a !important;
	}
	.home_choose_section_text {
		font-size: 15px;
		padding: 0 0%;
		margin-top: 10px;
	}
	.home_who_we_section {
		padding: 0px 0 40px;
	}
	.home_who_we_section_heading {
		font-size: 28px;
		line-height: 28px;
	}
	.home_who_we_image {
		margin-top: 20px;
	}
	.home_who_we_section_text {
		font-size: 15px;
	}
	.home_choose_section {
		padding: 0 0 30px;
	}
	.home_choose_block img {
		width: 100%;
	}
	.home_who_we_image img {
		width: 100%;
	}
	.home_choose_block {
		margin-top: 40px;
	}
	.home_choose_block_text {
		padding-right: 0;
	}
	.home_benefit_section {
		padding: 35px 0;
	}
	.home_benefit_block {
		margin-top: 30px;
	}
	.home_benefit_block_text {
		min-height: 410px;
	}
	.home_gallery_section, .home_value_section, .home_rental_section{
		padding: 0 0 30px;
	}
	.rental_image {
		margin-top: 20px;
	}
	.home_testimonial_section_heading2 {
		font-size: 24px;
	}
	.home_testimonial_section {
		padding: 20px 0 70px;
	}
	.home_video_section {
		padding: 30px 0;
	}
	.home_value_section_heading {
		margin-top: 20px;
	}
	.rental_image img {
    	width: 100%;
	}
	#page .entry-title {
		left: 5%;
		top: 61px;
		font-size: 22px;
		text-align: left;
		transform: translate(0%, 0%);
	}
	.min_hei {
		min-height: 370px !important;
	}
	.home_who_we_section.inner {
		padding: 30px 0 60px;
	}
	.skill_sec {
		margin: 15px 0 0;
		color: #fff;
		min-height: 300px;
	}
	.team_sec .home_who_we_section_heading {
		font-size: 18px;
		line-height: 23px;
	}
	.tmm .tmm_member {
		min-height: 100%;
		margin-top: 30px !important;
		margin-bottom: 0px !important;
	}
	.why_choose_in .home_choose_block {
		min-height: 380px !important;
		margin-top: 0;
	}
	.build_maintain {
		font-size: 15px;
	}
	.professional .home_who_we_section_heading {
		font-size: 22px;
		line-height: 26px;
	}
	.price .home_choose_block {
		min-height: auto;
	}
	.mt {
		margin-top: 10px !important;
	}
	.contact_info a {
		font-size: 14px;
	}
	
	.logo_il img {
		width: 85%;
		margin-top: 13px;
	}
	.bg_il {
		padding: 10px 0;
	}
	.bg_il:before {
		border-top: 53px solid transparent;
		border-bottom: 0px solid transparent;
		border-right: 40px solid #97459a;
		left: -40px;
	}
	.bg_il:after {
		width: 5%;
		right: -24px;
	}
	.il_left span {
		font-size: 12px;
		font-weight: 400;
	}
	.abt_il_img:after {
		right: 100px;
		bottom: -52px;
	}
	.il_contact_det {
		padding: 72px 20px 71px 6%;
	}
	.cont_det_titl {
    	font-size: 25px;
	}
	.serv_inv_list:before {
		border-top: 145px solid transparent;
		border-bottom: 145px solid transparent;
		border-right: 75px solid white;;
	}
	.il_glry_outer {
		padding: 30px 0;
	}
	.abt_el_img.undr {
		width: 93%;
		right: 0;
		top: 35px;
		left: 48px;
	}
	.abt_el_img {
		margin-left: 0;
	}
	.about_il_outer {
		padding: 35px 0 50px;
	}
	.home_service_block_image img {
		width: 100%;
		 height: 225px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	
	.slide_cap ul li {
    	font-size: 20px;
	}
	.slide_cap {
    	font-size: 28px;
		margin: 0;
	}
	.menu_main ul li {
		margin-left: 13px;
	}
	.ms-slide-info {
		left: 42px;
		font-size: 35px;
		max-width: 480px;
		line-height: 40px;
	}
	.banner_form input, .banner_form select {
		padding: 6px 0 7px;
		font-size: 13px;
		margin-top: 3px;
	}
	.banner_form textarea {
		height: 65px;
		padding: 7px 0 7px;
		font-size: 13px;
		margin-top: 6px;
	}
	.banner_form {
		top: 15px;
	}
	.home_benefit_block_text {
		min-height: 285px;
	}
	#page .entry-title {
		left: 53px;
		top: 85px;
	}
	.skill_sec {
		min-height: 415px;
	}
	.why_choose_in .home_choose_block {
		min-height: 452px;
	}
	.am_hei .home_choose_block {
		min-height: 560px;
	}
	.min_hei {
		min-height: 330px !important;
	}
	.home_service_block_image {
		min-height: auto;
	}
	.home_benefit_section {
		padding: 70px 0;
	}
	.home_gallery_section, .home_value_section, .home_rental_section, .home_choose_section {
		padding: 0 0 70px;
	}
	.home_video_section {
    	padding: 70px 0;
	}
	.home_choose_block_heading {
		font-size: 14px;
	}
	
	.logo_il img {
		width: 85%;
		margin-top: 13px;
	}

	.bg_il:after {
	    width: 6%;
    	right: -32px;
	}
	.il_left span {
		font-size: 15px;
		font-weight: 400;
	}
	.banner_form.il_form {
		position: relative;
	}
	.abt_il_img:after {
		right: -37px;
		bottom: -54px;
	}
	.il_contact_det ul li {
		font-size: 18px;
	}
	
}

@media screen and (min-width: 1424px) {
	#page .entry-title {
		left: 162px;
	}
	.bg_il:after {
		width: 100%;
		right: -100%;
	}
	.il_contact_det {
		padding: 79px 30px 79px 23%;
	}
	.banner_form {
		right: 11%;
	}
	.ms-slide-info {
		left: 10%;
	}
}

@media screen and (min-width: 1624px) {
	#page .entry-title {
		left: 260px;
		    top: 140px;
	}
	.il_contact_det {
		padding: 79px 30px 79px 32%;
	}
	.serv_inv_img img {
		width: 100%;
	}
	.serv_inv_list:before {
		border-top: 294px solid transparent;
		border-bottom: 294px solid transparent;
	}
	.ms-slide-info {
		left: 15%;
		    top: 100px;
	}
	.banner_form {
		right: 16%;
		top: 100px;
	}
}

@media screen and (min-width: 1920px) {
	#page .entry-title {
		left: 407px;
		 top: 170px;
	}
	.il_contact_det {
		padding: 79px 30px 79px 43%;
	}
	.serv_inv_img img {
		width: 100%;
	}
	.serv_inv_list:before {
		border-top: 364px solid transparent;
		border-bottom: 364px solid transparent;
	}
	.ms-slide-info {
		left: 20%;
		top: 165px;
	}
	.banner_form {
		right: 21%;
		top: 165px;
	}
}

@media screen and (min-width: 2048px) {
	#page .entry-title {
		left: 477px;
		top: 190px;
	}
	.serv_inv_img img {
		width: 100%;
	}
	.serv_inv_list:before {
		border-top: 387px solid transparent;
		border-bottom: 387px solid transparent;
	}
	.il_contact_det {
		padding: 79px 30px 79px 46%;
	}
	.ms-slide-info {
		left: 22%;
		    top: 185px;
	}
	.banner_form {
		right: 23%;
		top: 185px;
	}
}

@media screen and (min-width: 2550px) {
	#page .entry-title {
		left: 722px;
		top: 240px;
	}
	.serv_inv_img img {
		width: 100%;
	}
	.serv_inv_list:before {
		border-top: 480px solid transparent;
		border-bottom: 480px solid transparent;
	}
	.il_contact_det {
		padding: 79px 30px 79px 57%;
	}
	.bg_il:after {
		width: 107%;
		right: -106%;
	}
	.ms-slide-info {
		left: 28%;
		top: 290px;
	}
	.banner_form {
		right: 28%;
		top: 290px;
	}
}